Version: sci-libs/mmdb 2.0.1:2

Depends On: >=app-portage/elt-patches-20170422

USE Flags:static-libs

Version: sci-libs/mmdb 1.25.5-r1:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:static-libs

1.25.5-r12.0.1
"~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux ~x64-macos ~x86-macos""~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
comments powered by Disqus